body {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #48A452;
   scrollbar-highlight-color: #48A452;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #FFF;
   color: #FFF;
   background: #000;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

body.default {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #48A452;
   scrollbar-highlight-color: #48A452;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #FFF;
   color: #FFF;
   background: #000;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

a:link, a:visited {
   color: #48A452;
   text-decoration: none; }

a.category:link, a.category:visited {
   color: #000;
   text-decoration: none; }

a:hover {
   color: #8BE27E;
   text-decoration: none; }

a.category:hover {
   color: #3F703A;
   text-decoration: none; }

a:active {
   color: #8BE27E;
   text-decoration: none; }

li {
   list-style-type: square;
   line-height: 18px;
   padding-left: 0px; }

ul {
   list-style-type : square;
   margin-left : 35px;
   margin-top : 0px;
   text-align : justify;
   padding-left: 0px; }

td.text {
   font: 8pt verdana, arial, sans-serif;
   line-height: 15px; }

.sm {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 14px; }

.archiveupdate {
   font: bold;
   color: #C5C5C5; }

.navpages {
   font: bold 8pt verdana, sans-serif;
   color: #F5F5F5;
   text-align: left; }

.marchivenotes {
   color: #C88F1C;
   font: bold 10pt; }

.newsign {
   color: #FF8000; }

.updatedsign {
   color: #0F0; }

.ficupdate {
   font: 10pt; }

.subhead {
   color: #F5F5F5;
   font: 7.5pt;
   letter-spacing: 4px;
   text-align: center;
   align: center; }

.themesongs {
   color: #33B973; }

/* Update header */

.update {
   color : #8BE27E;
   filter : DropShadow(color=#006600, offx=2, offy=2);
   /* filter: Shadow(Color=#549E27,Direction=115); */
   font: bold 10pt verdana, arial, sans-serif;
   letter-spacing: 1px;
   margin-top: 3px;
   margin-bottom: 3px;
   width : 100%;
   word-spacing: 2px; }

/* Main Indexes */

h1 {
   font: bold 12pt verdana, arial, sans-serif;
   /* color: #000; */
   /* filter: Glow(Color=#8BE27E, Strength=4); */
   color : #8BE27E;
   filter : DropShadow(color=#006600, offx=2, offy=2);
   width: 100%;
   margin-top: 3px;
   margin-bottom: 3px;
   line-height: 20px;
   text-align: center;
   letter-spacing: 2px;
   word-spacing: 3px; }

/* Pairing and Category Archives */

h2 {
   color : #8BE27E;
   filter : DropShadow(color=#006600, offx=2, offy=2);
   /* filter: Shadow(Color=#549E27,Direction=115); */
   font: bold 10pt verdana, arial, sans-serif;
   margin-top: 3px;
   margin-bottom: 3px;
   text-align: center;
   width : 100%;
   letter-spacing: 2px;
   word-spacing: 3px; }

/* Sub headings on pages */

h3 {
   color: #8BE27E;
   font: bold 8pt verdana, arial, sans-serif;
   filter: Shadow(Color=#549E27,Direction=115);
   width: 100%;
   margin-top: 3px;
   margin-bottom: 3px; }

/* Sub headings on non fic pages */

h4 {
   font: bold 8pt verdana, arial, sans-serif;
   color: #8BE27E;
   letter-spacing: 4px;
   filter: Shadow(Color=#549E27,Direction=115);
   width: 100%;
   margin-top: 3px;
   margin-bottom: 3px; }